body {margin:0;padding:0;font-size:1em;font-family:gulimChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:BatangChe;font-size:1.01em}

select {margin:0}
pre {overflow-x:scroll;font-size:1.1em}

.hvcx {position:relative;text-align:center;font-size:0.89em;padding:0 4px;margin:0 0 5px}
#cqtgh {position:relative;text-align:left}
#markg {font-size:1.25em;margin:1px}
.nnripf {width:451px;text-align:center;font-size:1.07em;padding:3px}

.dhh {position:relative;margin:0 0 4px}
#yzcr {display:inline;margin:5px}

#tfeqf {display:inline;width:463px;height:185px;text-align:center}
.vemfyi {display:inline;position:relative;width:803px;text-align:center}
.fobu {display:inline;width:776px;text-align:center;font-size:0.81em;padding:5px}
.fiqehy {text-align:center;font-size:1.25em}
#rkwi {margin:0 0 0px}
.piwtwv {position:relative;height:177px;text-align:center}
#vzkx {margin:0 3px;border:1px solid #5a3d13}

#brvqyt {width:523px;padding:8px}

.zlsmbo {display:inline-block;width:722px;height:145px;font-size:0.85em}

#wyqj {display:block;position:relative;padding:1px;margin:0px}
#eqlqis {width:900px;text-align:center}
.qzfxrj {display:inline;position:relative;width:451px;text-align:center;margin:0 0 1px}

.jycpr {display:inline-block;padding:8px;margin:0 0 8px}
#fxl {border:1px solid #e01aeb}

#ethw {font-size:1.19em}
.ocgr {position:relative;width:750px;text-align:center;font-size:1.18em;margin:0 0 3px}
#izvax {text-align:left}

#uhii {display:inline;padding:0 0 7px}
.encdln {text-align:left;margin:1px}

.rjmjwy {width:864px;text-align:center;padding:0 0 2px;margin:0 6px}
.xaspdl {text-align:center}
.uvhc {font-size:0.82em;padding:5px;margin:1px}
.ixkun {height:182px;text-align:left}
#hnu {height:172px;text-align:left;font-size:1.2em;padding:0 3px}
#ufwjn {display:inline;position:relative;text-align:center}

.exju {font-size:0.83em;border:1px solid #334c74}
#equ {display:block;position:relative;width:850px;text-align:left;font-size:0.87em;margin:6px;border:1px solid #768a85}

.hodz {position:relative;font-size:1.13em;padding:10px}

.inpes {width:672px;height:265px;text-align:center}

.aahi {display:block;text-align:center;font-size:1.03em;padding:8px;margin:0 0 5px}
.zecpwx {position:relative;width:652px;font-size:0.91em;padding:5px}
.zqtnze {width:801px;text-align:center;margin:6px}

#sdwgc {position:relative;width:857px;text-align:center;font-size:1em;padding:10px;margin:0 1px}
.hxatn {width:461px;text-align:center;padding:0 0 9px;margin:0 6px;border:1px solid #1ff67b}

#hzu {text-align:center}
.wzsxiq {display:block;width:324px;text-align:center;border:1px solid #c3de67}

#smwp {position:relative;height:139px;text-align:center;margin:0 0 5px}
.noo {display:block;text-align:center;padding:0 0 10px}
.ngs {display:inline;width:744px}
.hlebwo {width:334px;text-align:left;font-size:1.16em;margin:9px;border:1px solid #a27db7}
#bacst {width:899px;text-align:center;padding:6px}
.ugigtp {width:670px;text-align:left;border:1px solid #50b01d}
#wysji {width:537px;height:246px;text-align:left;font-size:1.02em}
.juqdm {position:relative;width:428px;text-align:center;padding:9px;margin:0 10px}

#rzs {display:inline;text-align:left;padding:0 2px}
.cgfdcc {display:inline-block;font-size:1.07em;padding:8px}

.pbkmr {position:relative;padding:0 4px}

#rqtdj {width:665px;text-align:center}
.cpetm {display:inline;position:relative;padding:0 0 8px;border:1px solid #b7fe67}

.gzag {width:380px;font-size:1.2em}

.dtnpp {display:block;width:460px;padding:0 0px}
.jlkydm {text-align:center;margin:0 1px}
.zfg {position:relative;width:419px;margin:0 0 3px}
.sja {display:inline;width:767px;padding:0 0 9px}
.nziwls {width:581px;height:163px;text-align:center}

.ofyb {display:inline-block;width:465px;border:1px solid #1a3980}
